@charset "utf-8";
/* CSS Document */

body {
background:#1A1A1A url(http://www.creativeconstructionguy.com/images/cc-bg.png) top center no-repeat;
color:#000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

img {
	border:none;
}

p {
line-height:1.3em;
word-spacing:.2em;
padding-left:40px;
text-shadow:1px 1px #fff;
}

h1 {
}
h2 {
	font-size:34px;
	color:#eee;
	text-shadow:-1px 1px 1px #333;
	padding:4px 0px;
	margin:0px;
}
h3 {
}

.header {
width:832px;
}

.wrapper {
background:url(http://www.creativeconstructionguy.com/images/ccg_04.png) repeat-y top center;
width:832px;
margin:-12px 0px;
padding:16px 0px;
text-align:left;
}

.bumblebee {
float:left;
background:url(http://www.creativeconstructionguy.com/images/bumblebee_02.png) top left no-repeat;
height:485px;
margin-top:-750px;
/*margin-top:-468px;*/
width:322px;
margin-left:-160px;
}

.blackout {
float:right;
background:url(http://www.creativeconstructionguy.com/images/bumblebee_01.png) top right no-repeat;
height:545px;
margin-top:-750px;
/*margin-top:-468px;*/
width:265px;
margin-right:-140px;
}

.video_table {
margin-left:40px;
text-align:left;
width:780px;
}

.nav {
text-align:center;
}
.nav img {
cursor:pointer
}

.left {
width:300px;
float:left;
border:1px dotted red;
}

.right {
width:500px;
float:right;
}

.preloader {
display:none;
}

.intro_video {
background:url(http://www.creativeconstructionguy.com/images/video-bg_02.png) top left no-repeat;
width:618px;
height:380px;
text-align:center;
margin-left:100px;
padding-top:35px;
padding-left:9px;
}

.cone_bubble {
width:640px;
height:227px;
margin-left:80px;
background:url(http://www.creativeconstructionguy.com/images/cone_05.png) top center no-repeat;
}
.cone_contact {
width:537px;
height:350px;
margin-left:80px;
background:url(http://www.creativeconstructionguy.com/images/cone_06.png) top center no-repeat;
}
.cone_mid {
padding:25px 20px 20px 45px;
}

.cone_bubble h3 {
font-size:20px;
color:#c60;
margin:0px;
padding:3px 0px;
}
.cone_bubble hr {
color:#c60;
size:2px;
width:90%;
margin:0px;
}
.cone_bubble p {
}
/*.cone_top {
height:104px;
padding-top:20px
}
*/


.text_field {
	width:595px;
	padding:0px;
	margin:0px;
	text-align:left;
}
.text_field p {
}
.text_field a:link, .text_field a:visited {
	color:#333;
	text-decoration:underline;
}
.text_field a:hover, .text_field a:active {
	color:#f60;
	text-decoration:underline;
}
.tf_flasher {
	width:68px;
	height:124px;
	float:left;
	top:0px;
	left:45px;
	margin-left:50px;
	position:relative;
}
.tf_top {
}
.tf_mid {
	background:url(http://www.creativeconstructionguy.com/images/ccg-ty_07.png) repeat-y center top;
	padding:0px 25px;
}
.tf_bottom {
	margin-top:-12px;
}


.form {
	margin-left:65px;
}
.form h3 {
	padding:2px 0px;
	margin:0px;
}

.cart {
	text-align:center;
}
.cart h2 {
	font-size:24px;
	color:#222;
	padding:3px;
	margin:2px;
	text-shadow:-2px 1px 1px #eee;
	font-family:"Arial Black", Gadget, sans-serif;
}
.cart_bg {
	background:url(http://www.creativeconstructionguy.com/images/cart_06.png) repeat-y top center;
	padding:10px 0px;
}
.cart_details {
	font-size:15px;
}
.was {
	color:#555;
}
.now {
	font-family:"Arial Black", Gadget, sans-serif;
	color:#000;
	font-size:14px;
}

.faq {
	width:85%;
	margin-left:50px;
	padding-bottom:100px;
}
.faq p {
	text-shadow:0 0 0 #333;
}
.faq h3 {
	font-size:18px;
}

.footer {
background:url(http://www.creativeconstructionguy.com/images/ccg_07.png) no-repeat top center;
width:832px;
min-height:50px;
text-align:center;
padding-top:60px;
color:#eee;
}
.footer a {
	color:#eee;
	padding:0px 8px;
}




























